.wvideo-button.playbtn {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--diver);
    border-radius: 50%;
    font-size: 21px;
    color: white;
    font-weight: 500;
    cursor: pointer;
}

.bg_video {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: var(--bg_vid);
    background-size: cover;
    top: 0;
    background-size: cover;
    right: 0;
    z-index: -1;
    transition: all ease 2s;
    transform: scale(1);
}

.-ycw-section.-ycwt-wvideo:hover .bg_video {
    transform: scale(1.1);
}

.bg_video::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000070;
    top: 0;
    right: 0;
}

.-ycw-section.-ycwt-wvideo {
    height: 64vh;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
 